@charset "shift_jis";
#back {
	background-image: url(images/back.jpg);
	background-repeat: no-repeat;
	vertical-align: top;
	background-position: bottom;
}

.section{
	line-height: 150%;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.section800{
	line-height: 150%;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

.txt130{
	font-size: 130%;
	font-weight: bold;
}

.txt130_2{
	font-size: 130%;
	line-height: 150%;
}

.p_left{
	float: left;
	padding-right: 10px;
}

.p_right{
	float: right;
	padding-left: 10px;
}

.clear{
	clear: both;
}

hr{
	display: none;
}